/* Fact boxes */

.facts {
    font-size: 1em;
    margin-bottom: 20px;
	padding: 10px 14px;
    /*border-top: 2px solid;
    border-bottom: 2px solid;*/
    margin-bottom: 20px;
    background: #f2f2f2;
    color:#4d4d4d;
}

.stor .facts {
    margin-left: -150px;
    width: calc(100% + 300px);
}

.facts p {
    font-family: 'Helvetica Neue', 'Helvetica', Arial, sans-serif;
    font-size: 13px;
    font-weight: 400;
}

.img-block-50 {
	float: left;
	width: 49.8%;
}

.img-block-50:nth-child(odd) {
	margin-right: .4%;
}

.img-block-50:nth-child(3), .img-block-50:nth-child(4) {
	margin-top: 4px;
}

.liten .facts img {
	width: 100%;
	margin-left: 0;
}

.read-more-container {
    height: 200px;
    cursor: pointer;
    overflow: hidden;
    position: relative;
}

.read-more-container:after {
    z-index: 100;
    content: "";
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100px;
    bottom: 0;
    left: 0;
    background: linear-gradient(to bottom, rgba(242,242,242, 0) 0%, rgba(242,242,242,1) 100%);
}

.read-more-link {
    width: 100%;
    text-align: center;
    color: #000;
	cursor: pointer;
}

.read-more-link .btn {
    background: transparent;
    border: 1px solid #d00;
    border-radius: 0;
    margin-bottom: 1rem;
    color: #d00;
}

.read-more-link .btn:hover {
    color: #777;
    border: 1px solid #777;
    transition: all .3s ease-in-out;
}



section {
    clear: both;
    position: relative;
}
.section-content {
    position: relative;
    max-width: 600px;
    margin: 0 auto;
    box-sizing: border-box;
    z-index: 2;
}

figure {
    overflow: auto;
	margin: 0;
}

figure img, figure video {
	width: 100%;
	height: auto;
}

.stor figure {
    margin-left: -150px;
    width: calc(100% + 300px)
}

figcaption {
    padding-top: 8px;
    font-family: "Austin News Text Web";
	font-style: italic;
	font-size: 85%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

.liten {
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 24px;
    width: 270px;
    float: right;
    padding-left: 80px;
    margin-right: -150px
}

.liten figure {
    margin-bottom: 0
}

.liten img {
    width: calc(100% + 50px);
    margin-left: -50px;
    max-width: none;
}

.liten figcaption {
    width: calc(100% + 50px);
    margin-left: -50px;
    text-align: left;
}

.liten .facts {
    width: calc(100% + 50px);
    margin-left: -50px;
}

@media screen and (max-width: 1100px) {
    .stor figure {
        margin-left:0;
        width: 100%
    }

    .stor .facts {
        margin-left: -30px;
        width: calc(100% + 60px);
    }

    .liten {
        width:230px;
        margin-right: 0
    }
}

@media screen and (max-width: 760px) {
    .section-content {
		padding-left: 30px;
        padding-right: 30px;
    }

    .facts {
        padding: 10px 30px;
    }
}

@media screen and (max-width: 650px) {
    .liten {
        width:200px
    }
}

@media screen and (max-width: 520px) {
    .liten {
        width:100%;
        margin-bottom: 0;
        padding-bottom: 9px;
        padding-top: 8px;
        padding-left: 0;
        margin-right: 0;
    }
    
    .liten img {
        width: 100%;
        margin-left: 0;
    }

    .liten figcaption {
        width: 100%;
        margin-left: 0;
    }
	
    .section-content {
        padding-left: 22px;
        padding-right: 22px;
    }

    .stor .facts, .liten .facts {
        margin-left: -22px;
        width: calc(100% + 44px);
    }

    .facts {
        padding: 10px 22px;
    }

    .facts h4 {
        text-align: center;
    }
	
	.img-block-50 {
		float: none;
		width: 100%;
		margin-top: 5px;
	}

	.img-block-50:nth-child(odd) {
		margin-right: 0;
	}
}

@media screen and (max-width: 374px) {
    .section-content {
        padding-left:12px;
        padding-right: 12px
    }

    .stor .facts, .liten .facts {
        margin-left: -12px;
        width: calc(100% + 24px);
    }

    .facts {
        padding: 10px 12px;
    }
}